Subject: RE: Nevada Power Company
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 19 Mar 2002 06:28:53 -0800 (PST)

Thanks Cynthia.  I can put this one to rest for the time being (until we start looking for Mar02 delinquent payers).

Susan: Please note in the Demand Letter Log (DLL) that they are paid thru Feb02 invoice.

Sara: No demand letter on this CP, for now.  

Thanks all.

 -----Original Message-----
From: 	Shoup, Cynthia  
Sent:	Tuesday, March 19, 2002 7:41 AM
To:	Dicarlo, Louis
Subject:	RE: Nevada Power Company

We received the funds on 2/15/02.  That can be verified in SAP, Document # 1400001303.

 -----Original Message-----
From: 	Dicarlo, Louis  
Sent:	Monday, March  18, 2002 4:23 PM
To:	Shoup, Cynthia
Subject:	Nevada Power Company

We sent a demand letter to this CP and they responded that NPC paid the invoice (Feb02 invoice# 0202437 for $1,473,836.00) on 2/15/02 via wire.  I have tried to call NPC a few times to get detailed wire information but to no avail.  Cynthia, is their claim of payment verifiable without more information?  If so, please verify and let me know.  Otherwise I'll keep trying to reach them.

Thanks

Louis R. DiCarlo
ENA Gas Structuring
Phone: 713-345-4666
Email: [email-masked]